Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://shelfforce.ai/api/v1/usage \ --header 'Authorization: Bearer <token>'
{ "data": { "maxBatchSize": 123, "credits": { "remaining": 123, "usedThisPeriod": 123, "plan": 123, "payg": 123 }, "plan": { "tier": "<string>", "periodEnd": "2023-11-07T05:31:56Z" }, "rateLimits": { "analyses": { "limit": 123, "remaining": 123, "resetAt": "2023-11-07T05:31:56Z" }, "reads": { "limit": 123, "remaining": 123, "resetAt": "2023-11-07T05:31:56Z" }, "writes": { "limit": 123, "remaining": 123, "resetAt": "2023-11-07T05:31:56Z" } } } }
Returns current credit balance, plan details, and per-endpoint rate-limit allocations.
API key with sf_live_ prefix. Pass as Authorization: Bearer sf_live_...
sf_live_
Authorization: Bearer sf_live_...
Usage and plan details.
Show child attributes